### Virtual Method

# Camel Folder changed

since: 2.32

#### Declaration [src]

    void
    changed (
      CamelFolder* folder,
      CamelFolderChangeInfo* changes
    )

#### Description [src]

Emits the `CamelFolder::changed` signal from an idle source on the main loop. The idle source’s priority is #G_PRIORITY_LOW.

Available since: 2.32

#### Parameters

`changes`

  Type: `CamelFolderChangeInfo`

  Change information for `folder`.

  The data is owned by the caller of the method.